
{% extends 'layouts/philosophy.html.twig' %}

{% block content %}
<!-- s-content
    ================================================== -->
<section class="s-content s-content--narrow s-content--no-padding-bottom">

    <div class="row format-standard">

        <div class="s-content__header col-full">
            <h1 class="s-content__header-title">
               REcherche</h1>
        </div>
        {{ form_start(form) }}
        {{ form_row(form.title) }}
        {{ form_row(form.material) }}
        {{ form_row(form.submit) }}
        {{ form_end(form) }}

    </div>

    <div class="row">
        {% for advert in results %}
            {% include 'pages/includes/article.html.twig' %}
        {% else %}
            <p>Il n'y a pas d'annonce dans cette catégorie</p>
        {% endfor %}
    </div>
</section>
{% endblock %}
